* {
    margin: 0px;
    padding: 0px;
}

body {
    width: 100%;
    height: 100%;
    background-color: #f15959;
}

.wrapper {
    width: 1000px;
    height: 300px;
    margin: 100px auto;
    border: 5px solid black;
    border-radius: 8px;
}

input {
    height: 60px;
    font-size: 30px;
    margin-left: 50px;
    margin-top: 60px;
    border: 2px solid #07025e;
    border-radius: 5px;
    font-weight: bold;
    font-family: fantasy;
    color: black;
    background-color: #069bcd;
}

#letra {
    width: 45px;
    margin-left: 90px;
    padding-left: 15px;
    font-size: 40px;
}

.izquierda {
    float: left;
    width: 745px;
    height: 296px;
    background-color: blue;
}

.derecha {
    float: right;
    width: 250px;
    height: 300px;
    background-color: #bf8989;
    border-left: 5px solid black;
}

.aciertos {

    height: 146px;
    background-color: pink;
    border-bottom: 4px solid black;
}

.fallos {
    height: 150px;
    background-color: orange;
}

.letras {
   
    float:left;
    width: 50px;
    height: 40px;
    line-height: 40px;
    background-color: #f8f406;
    margin-top: 50px;
    margin-left: 20px;
    text-align: center;
    font-size: 30px;
    font-family: arial;
    font-weight: bold;
    border-radius: 10px;
    border: 2px solid black;
    padding-bottom: 10px;
}

.letrasF {
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: red;
    margin-top: 50px;
    margin-left: 20px;
    text-align: center;
    font-size: 30px;
    font-family: arial;
    font-weight: bold;
    border-radius: 10px;
    border: 2px solid white;
    color: white;
}

.fila1,.fila2{
	
	width: 100%;
	height: 60px;
	line-height: 150px;
	text-align: center;

}

/* Dibujo */

.dibujo{
    height: 400px;
    background-color:white;

}
.imagen{
    position: relative;
    margin:0 auto;
    width: 300px;
    height: 300px;
    background-image: url(imgs/ahorcado.gif);
    background-repeat: no-repeat;
    background-size: cover;
}

/* Tapar dibujo */
#id1{
position: absolute;
width:80px;
height:100px;
background-color:white;
opacity: 1;
top:60px;
left:48px ;
}

#id2{
position: absolute;
width:80px ;
height:80px ;
background-color:white;
opacity: 1;
top:160px ;
left:8px ;
}

#id3{
position: absolute;
width:80px ;
height: 80px;
background-color:white ;
opacity: 1;
top: 160px;
left:88px ;
}

#id4{
position: absolute;
width:80px ;
height:80px;
background-color:white;
opacity: 1;
top:240px;
left:8px;
}

#id5{
position: absolute;
 width:80px ;
 height:80px;
 background-color: white;
 opacity: 1;
 top:240px;
 left:88px;   
}
